schemaVersion: "1.0"
pattern:
  id: "700ec185425d8645fea2caf5"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.AuthenticationFailed"
  name: "Authentication Failed"
  label: "Common"
  properties:
    code: "403"
